package com.cloudcross.ssp.model;

/**
 * 数聚场景和数聚子场景的对应关系表对应数据库表t_place_class
 * @author chenyou
 *
 */
public class PlaceClass {
	//数聚场景id
	private Long classId;
	//数聚子场景id
	private Long placeId;
	
	public Long getClassId() {
		return classId;
	}
	public void setClassId(Long classId) {
		this.classId = classId;
	}
	public Long getPlaceId() {
		return placeId;
	}
	public void setPlaceId(Long placeId) {
		this.placeId = placeId;
	}
	
	@Override
	public String toString() {
		return "PlaceClass [classId=" + classId + ", placeId=" + placeId + "]";
	}
	
	
}
